search cancel

Running Easytrieve 11.3 programs on z/Os 2.5

book

Article ID: 230189

calendar_today

Updated On:

Products

Easytrieve Report Generator

Issue/Introduction

Have both Easytrieve 11.6 but also old compiled Easytrieve 11.3 programs.

Planning migration to z/Os 2.5.

As 11.3 is not supported do the old 11.3 programs need compiling or can 11.3 programs run with the 11.6 runtime environment?

 

Environment

Release : 11.6

Component : EASYTRIEVE REPORT GEN

Resolution

 The old 11.3 programs should continue to run in the 11.6 runtime environment.